ITEM.Name = "Police Uniform";

ITEM.Model = "models/items/item_item_crate.mdl";

ITEM.Flags = "W";

ITEM.Width = 4;
ITEM.Height = 4;

ITEM.InvName = "Police Uniform";
ITEM.InvWidth = 5;
ITEM.InvHeight = 5;
ITEM.InvStayWithClothes = true;
ITEM.InvCanDrop = false;

ITEM.CitizenSkinBased = true;
ITEM.CitizenSkinModel = "models/Humans/thelapd/#.mdl";


ITEM.HelmetHealth = 18;
ITEM.BodyArmorHealth = 45;

ITEM.CanRevertToCitizensCloth = true;

ITEM.CamPos = Vector( 2, 0, 200 );
ITEM.LookAt = Vector( 0, 0, 10 );
ITEM.FOV = 16;

function ITEM:FillContainer()

	self:GiveInventoryItem( "ts2_zipties" );
	self:GiveInventoryItem( "ts2_unchargedstick" );
	self:GiveInventoryItem( "ts2_glock" );
	
end	
	